package com.secspace.lib.common.cryptology;

import com.sec.lib.cryptology.def.DefCryptUtil;

public class CryptUtil {

    public static String encrypt(String data) {
        return DefCryptUtil.encrypt(data);
    }

    public static String decrypt(String data) {
        return DefCryptUtil.decrypt(data);
    }

}
